.main * {
  transition: all 0.3s ease-in-out;
}
.main *:focus {
  outline: none;
}
.main a, .main .form-control {
  font-family: "Roboto", sans-serif;
}
.main a:hover, .main .form-control:hover {
  text-decoration: none;
  cursor: pointer;
}
.main .form-control:hover {
  cursor: text;
}
.main h1 {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  font-size: 48px;
  line-height: 58px;
  padding: 30px 0 0 0;
  margin-bottom: 1.6rem;
}
.main h2 {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 30px;
  line-height: 40px;
  padding-bottom: 0px;
  margin-bottom: 1.3rem;
}
.main .dropdown-menu {
  border: none;
  background-color: white;
  z-index: 100;
}
.main .dropdown-menu.show {
  border: 1px solid red;
}
.main .dropdown-menu .dropdown-item {
  max-height: 40px;
}
.main .dropdown-menu .dropdown-item:hover {
  background: none;
}
.main .noWrap {
  white-space: nowrap;
}
.main .noWrap svg {
  width: 10px;
  transform: rotate(180deg);
  position: relative;
}
.main .dropdownText {
  top: -5px;
  padding-right: 5px;
}
.main .dropdownArrow {
  font-size: 29px;
  top: -2px;
  left: 6px;
  position: relative;
  display: inline-block;
}
.main .btnClass, .main .btn-secondary:not(:disabled):not(.disabled):active:focus, .main .show > .btn-secondary.dropdown-toggle {
  width: 180px;
  height: 50px;
  border-radius: 4px;
  background-color: #4769D8;
  font-weight: 700;
  font-size: 17px;
  line-height: 17px;
  color: white;
  box-shadow: none;
  justify-content: center;
}
.podSectionOuter .btnClass {
  font-weight: 500;
}
.main .btnClass:hover, .main .btn-secondary:not(:disabled):not(.disabled):active:focus:hover, .main .show > .btn-secondary.dropdown-toggle:hover {
  background-color: #2e54d3;
}
.main .pad0 {
  padding: 0 !important;
}
.main .pad0 .border {
  height: 1px;
  border-bottom: 1px solid #E0E6EE;
}
.main .jumbotron {
  text-align: center;
  background-color: transparent;
  padding: 148px 2rem 78px 2rem;
}
@media (max-width: 767px) {
  .main .jumbotron {
    padding: 108px 2rem 38px 2rem;
  }
}
@media (max-width: 600px) {
  .main .jumbotron {
    padding: 108px 2rem 38px 2rem;
  }
}
.main .jumbotron .lead1 {
  color: #55647B;
}
.main .jumbotron p {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
  padding-bottom: 2px;
}
.main .jumbotron p span {
  display: inline-block;
  width: 720px;
}
@media (max-width: 991px) {
  .main .jumbotron p span {
    width: auto;
  }
}
.main .nav-up {
  top: -70px;
}
.admin-bar .nav-up {
  top: -70px !important;
}
.main .nav-down {
  top: 59px;
}
.admin-bar .nav-down {
  top: 91px !important;
}
@media (max-width: 781px) {
  .admin-bar .nav-down {
    top: 105px !important;
  }
}
@media (max-width: 599px) {
  .admin-bar .nav-down {
    top: 59px !important;
  }
}
.main .nav-item a:hover {
  color: #335EEA !important;
}
.main .nav2container {
  border-top: 1px solid #DFE7F0;
  border-bottom: 1px solid #DFE7F0;
}
.main .nav2container a, .main .nav2container .form-control {
  font-size: 14px;
  line-height: 24px;
  font-weight: 400;
  margin: 4px 0;
}
.main .nav2container .form-control::placeholder {
  color: rgba(73, 80, 87, 0.5);
}
.main .nav2container .nav2 #nav2 {
  height: 60px;
}
.main .nav2container .nav2 #nav2 .nav-pills {
  position: absolute;
  height: 100%;
  display:flex;
  padding-top: 0;
  margin-top: 0;
  padding-left: 0;
}
#nav2 .navbar-toggler {
  display: none;
}
#nav2 .nav-pills li {
  list-style-type: none;
  padding-top: 15px;
}
.main .nav2container .nav2 #nav2 .nav-pills .nav-link {
  padding-top: 18px;
}
.main .nav2container .nav2 #nav2 .nav-pills .nav-link.active, .main .nav2container .nav2 #nav2 .nav-pills .show > .nav-link, .main .nav2container .nav2 #nav2 .navbar-light .navbar-nav .show > .nav-link {
  background-color: transparent;
  color: #335EEA;
}
.main .nav2container .nav2 #nav2 .nav-link {
  color: #667791;
  font-weight: 500;
  padding: 0 15px;
}
.main .nav2container .nav2 #nav2 .nav-link-pr-30 {
  padding-right: 30px;
}
.dropdownSelected {
  padding: 15px;
}
.main .nav2container .nav2 #nav2 .dropdown .dropdown-menu {
  left: 80%;
  display: none;
  flex-direction: column;
  position: absolute;
  top: 62px;
  padding: 16px 30px;
  box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.08);
  border-radius: 4px;
  opacity: 0;
}
.dropdown-menu-show {
  opacity: 1 !important;
  display: flex !important;
}
.main .nav2container .nav2 #nav2 .dropdown .dropdown-menu a {
  color: #667791;
}
.main .nav2container .nav2 #nav2 .dropdown .dropdown-menu a:hover {
  color: #131a2b;
}

@media (min-width: 992px) {
  .main .nav2container .nav2 #nav2 .dropdown {
    border-left: 1px solid #DFE7F0;
  }
}
@media (max-width: 1199px) {
  .main .nav2container .nav2 #nav2 .dropdown {
    z-index: 100;
  }
}
.main .nav2container .nav2 #nav2 .nav-item a:hover {
  color: #335EEA !important;
}
#nav2 .nav-link span:nth-child(1), .dropdownSelected {
  padding-bottom: 21px;
  transition: none;
}
.active {
  border-bottom: 2px solid #335EEA;
  color: #335EEA !important;
}
@media (max-width: 991px) {
  .main .nav2container .nav2 .nav2col1 {
    display: none;
  }
}
.main .nav2container .nav2 .nav2col2 {
  border-left: 1px solid #DFE7F0;
  padding-left: 0;
  padding-right: 0;
  left: -111px;
}
@media (max-width: 1239px) {
  .main .nav2container .nav2 .nav2col2 {
    left: -3px;
  }
}
@media (max-width: 1199px) {
.main .nav2container .nav2 .nav2col2 {
  border-left: 0;
  left: -110px;
}
}
@media (max-width: 991px) {
  .main .nav2container .nav2 .nav2col2 {
    left: 0px;
    min-width: 100%;
  }
}
.main .nav2container .nav2 .nav2col2 form {
  height: 100%;
  padding-left: 16px;
  display: flex;
}
@media (max-width: 1199px) {
  .main .nav2container .nav2 .nav2col2 form {
    border-left: 1px solid #DFE7F0;
    float: right;
    width: 80%;
  }
}
@media (max-width: 991px) {
  .main .nav2container .nav2 .nav2col2 form {
    padding: 0;
    float: none;
    width: 100%;
    height: 60px;
    border-left: none;
  }
}
.main .nav2container .nav2 .nav2col2 form .form-control, .main .nav2container .nav2 .nav2col2 form .btn {
  padding-left: 15px;
  border: none;
  width: 85% !important;
}
.main .nav2container .nav2 .nav2col2 form .form-control:focus, .main .nav2container .nav2 .nav2col2 form .btn:focus {
  outline: 0 !important;
  border-color: initial !important;
  box-shadow: none !important;
}
.main .nav2container .nav2 .nav2col2 form .btn {
  width: 15% !important;
}
.main .nav2container .nav2 .nav2col2 form .btn svg {
  float: right;
  position: absolute;
  right: -90px;
}
@media (max-width: 1239px) {
  .main .nav2container .nav2 .nav2col2 form .btn svg {
    right: 17px;
  }
}
@media (max-width: 1199px) {
  .main .nav2container .nav2 .nav2col2 form .btn svg {
    right: -92px;
  }
}
@media (max-width: 991px) {
  .main .nav2container .nav2 .nav2col2 form .btn svg {
    right: 17px;
  }
}
.jumbotronSection {
  background-color: #FAFBFD;
}
.main .podSection {
  padding-top: 80px;
}
@media (max-width: 575px) {
  .main .podSection .row:nth-child(1) {
    padding: 0 9px 0 16px;
  }
}
@media (max-width: 575px) {
  .main .podSection h2 {
    padding-bottom: 20px;
  }
}
.main .podSection .dropdown {
  float: right;
}
@media (max-width: 575px) {
  .main .podSection .dropdown {
    padding: 0 0 30px 0;
    float: left;
  }
}
.main .podSection .dropdown #dropdownMenuButton {
  width: 144px;
  height: 46px;
  border-radius: 4px;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  color: #667791;
  background-color: #FAFBFD;
  border: 1px solid #E1E7EC;
}
.main .podSection .dropdown #dropdownMenuButton .dropdownText {
  left: -7px;
}
.main .podSection .dropdown #dropdownMenuButton .dropdownArrow {
  right: -12px;
}
.main .podSection .dropdown .dropdown-menu {
  left: auto !important;
  right: 0;
}
@media (max-width: 575px) {
  .main .podSection .dropdown .dropdown-menu {
    transform: translate3d(0px, 0px, 0px) !important;
    top: 44px !important;
  }
}
.main .podSection .podOverlay {
  z-index: 20;
  position: relative;
}
.main .podSection .pod img, .main .podSection .overlayLink {
  position: absolute;
}
.main .podSection .pod, .main .podSection .podOverlay, .main .podSection .pod img, .main .podSection .overlayLink {
  width: 350px;
  height: 411px;
  border-radius: 10px;
  margin: auto;
  box-shadow: 0 5px 5px -2px rgba(120, 120, 120, 0.1);
}
@media (max-width: 1239px) {
  .main .podSection .pod, .main .podSection .podOverlay, .main .podSection .pod img, .main .podSection .overlayLink {
    width: 266px;
    height: 317px;
  }
}
@media (max-width: 991px) {
  .main .podSection .pod, .main .podSection .podOverlay, .main .podSection .pod img, .main .podSection .overlayLink {
    width: 210px;
    height: 253px;
  }
}
@media (max-width: 767px) {
  .main .podSection .pod, .main .podSection .podOverlay, .main .podSection .pod img, .main .podSection .overlayLink {
    width: 400px;
    height: 481px;
  }
}
@media (max-width: 575px) {
  .main .podSection .pod, .main .podSection .podOverlay, .main .podSection .pod img, .main .podSection .overlayLink {
    width: 290px;
    height: 347px;
  }
}
.main .podSection .podOverlay, .main .podSection .pod img {
  top: 0;
}
.main .podSection .podOverlay:hover, .main .podSection .pod img:hover {
  box-shadow: 0 18px 26px 4px #DADADA;
  top: -5px;
}
.main .podSection .podOverlay {
  background-color: rgba(255, 255, 255, 0);
}
.main .podSection .podOverlay:hover {
  background-color: rgba(255, 255, 255, 0.8);
  cursor: pointer;
}
.main .podSection .podOverlay .premium {
  background-color: #EAEFFF;
  float: right;
  text-transform: uppercase;
  background: #EAEFFF;
  border-radius: 15px;
  padding: 1px 12px;
  letter-spacing: 1.8px;
  font-size: 12px;
  line-height: 22px;
  color: #2e54d3;
  top: 22px;
  right: 17px;
  position: absolute;
  opacity: 1;
}
@media (max-width: 991px) {
  .main .podSection .podOverlay .premium {
    font-size: 9px;
  }
}
@media (max-width: 767px) {
  .main .podSection .podOverlay .premium {
    font-size: 12px;
    right: 17px;
    position: relative;
  }
}
.main .podSection .podOverlay .lead {
  height: 100%;
  text-align: center;
}
.main .podSection .podOverlay .lead .btn {
  top: 45%;
  position: relative;
  opacity: 0;
}
@media (max-width: 991px) {
  .main .podSection .podOverlay .lead .btn {
    width: 120px;
    font-size: 14px;
    top: 42%;
  }
}
@media (max-width: 767px) {
  .main .podSection .podOverlay .lead .btn {
    top: 46%;
    width: 180px;
    height: 50px;
    font-size: 17px;
    left: 46.5px;
  }
}
.main .podSection .podOverlay:hover .btn, .main .podSection .podOverlay:hover .premium {
  opacity: 1;
}
.main .podSection .podLabel {
  text-align: center;
  padding: 30px 0 70px 0;
  color: #131A2B;
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
  font-family: "Roboto", sans-serif;
}
.main .podSection .dropdown-toggle::after {
  display: none;
}
.main .arrowTurn {
  transform: rotate(180deg);
}
.main .raise {
  top: -5px !important;
}
#searchBtn, #searchBtn:hover {
  background-color: transparent;
}
.premium0 {
  visibility: hidden;
}
.podSectionOuter .float-right {
  position: absolute;
}
/* INPUT OUTLINE ON SAFARI */
input.middle:focus {
    outline-width: 0;
}

.navbar-mobile {
  z-index: 110 !important;
}


/* NEW SECOND NAVIGATION */
.navbar-primary {
  border-bottom-color: rgba(0,0,0,.04) !important;
}
.secondNav {
  padding: 9px 0;
  top: 59px;
  background-color: #fff;
  z-index: 60;
  font-family: 'Roboto',sans-serif;
  position: fixed;
  width: 100%;
}
.admin-bar .secondNav {
  top: 91px;
}
@media (max-width: 781px) {
  .admin-bar .secondNav {
      top: 105px;
  }
}
.secondNav a {
  padding: 0 15px !important;
  color: #697991;
  font-size: 16px;
  line-height: 34px;
  font-weight: 400;
}
@media (max-width: 991px) {
  .secondNav a {
    padding: 0 11px !important;
  }
}
.secondNav a:hover  {
  color: #335EEA;
}
.secondNav .active {
  border-bottom: none !important;
  color: #335EEA !important;
}
.secondNavButton {
  width: 100%;
}
.secondNav .btn {
  color: white;
  height: 36px;
  width: 150px;
  line-height: 33px;
  font-size: 17px;
  font-weight: 500;
  float: right;
  display: block;
}
.secondNav .btn:hover {
  color: white;
}
.secondNav .navbar {
  padding: 0;
  display: flex;
}
.secondNav .navbar-brand {
  padding-left: 0 !important;
  color: #131A2B;
  font-size: 20px;
  line-height: 30px;
  font-weight: 500;
}
.secondNav .navbar-brand:hover {
  color: #131A2B;
}
@media (max-width: 991px) {
  .secondNav .navbar .navbar-nav, .secondNav .navbar .nav-item  {
    display: inline-block;
  }
}
@media (max-width: 767px) {
  .navbar-nav  {
    display: none !important;
  }
}
/* New code */
.atd-showcase_block {
  text-align: unset !important;
}
.opZero {
  opacity: 0;
  top: 10px;
}
.fadeInAndOut {
  opacity: 1;
  top: 0px;
  animation: fade 0.5s linear;
}
@keyframes fade {
  0% {
    opacity: 0;
    top: 10px;
  }
  100% {
    opacity: 1;
    top: 0px;
  }
}
